=== debian/changelog ===
pianobar (2016.06.02-1mx150+1) mx; urgency=medium

  * Repackaged for MX 15.

 -- Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>  Sat, 08 Oct 2016 23:26:04 -0500

pianobar (2016.06.02-1) unstable; urgency=medium

  * New upstream release.

 -- Luke Faraone <lfaraone@debian.org>  Sun, 21 Aug 2016 17:10:14 +0000

pianobar (2015.11.22-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Update homepage.
  * d/control: Drop build-dep on libgnutls28-dev, add libcurl4-gnutls-dev.
  * d/pianobar.docs: README → README.md
  * d/libpiano0.symbols: Update for the removal of libwaitress.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 22 Nov 2015 14:13:45 -0500
