## pianobar 2017.08.30

=== debian/changelog ===
pianobar (2017.08.30-1) UNRELEASED; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.0.
  * d/control, d/rules: Drop pianobar-dbg and migrate to auto dbgsym packages.
  * d/control, d/copyright, d/watch: Use https where possible.
  * d/copyright: Update years, add myself.
  * d/rules:
    - Enable all hardening, sans pie.
    - Enable verbose build.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 30 Aug 2017 11:54:29 -0400
