=== debian/control ===
--- 
+++ 
@@ -1,12 +1,10 @@
 Source: pianobar
 Section: sound
 Priority: optional
-Maintainer: Mike Elstad (v3g4n) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Luke Faraone <lfaraone@debian.org>
+Maintainer: Luke Faraone <lfaraone@debian.org>
 Uploaders:
  Romain Beauxis <toots@rastageeks.org>,
  Unit 193 <unit193@ubuntu.com>
-Bugs: mailto: <maintainer@mepiscommunity.org>
 Build-Depends:
  debhelper (>= 9),
  libao-dev,
@@ -19,9 +17,9 @@
  libjson-c-dev,
  libpth-dev,
  pkg-config
-Standards-Version: 3.9.8
-Vcs-Bzr: http://anonscm.debian.org/bzr/collab-maint/pianobar
-Vcs-Browser: http://anonscm.debian.org/loggerhead/collab-maint/pianobar
+Standards-Version: 4.1.0
+Vcs-Bzr: https://anonscm.debian.org/bzr/collab-maint/pianobar
+Vcs-Browser: https://anonscm.debian.org/loggerhead/collab-maint/pianobar
 Homepage: https://6xq.net/pianobar/
 
 Package: pianobar
@@ -42,30 +40,7 @@
     * Proxy support for use in areas not supported by Pandora (outside the USA)
  .
  You need an account in order to use this player, so please consider
- create one for free before using pianobar at http://pandora.com.
-
-Package: pianobar-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: ${misc:Depends}, pianobar (= ${binary:Version})
-Description: console based player for Pandora radio - debugging symbols
- pianobar is a cross-platform console client for the personalized web radio
- Pandora, supporting all important features the official Flash™ client has:
- .
-    * Create, delete, rename stations and add more music
-    * Rate and temporary ban tracks as well as move them to another station
-    * “Shared stations”
- .
- and some that it does not have (yet):
- .
-    * last.fm scrobbling
-    * Proxy support for use in areas not supported by Pandora (outside the USA)
- .
- You need an account in order to use this player, so please consider
- create one for free before using pianobar at http://pandora.com.
- .
- This package contains the debugging symbols.
+ create one for free before using pianobar at https://pandora.com.
 
 Package: libpiano0
 Architecture: any
@@ -88,7 +63,7 @@
     * Proxy support for use in areas not supported by Pandora (outside the USA)
  .
  You need an account in order to use this player, so please consider
- create one for free before using pianobar at http://pandora.com.
+ create one for free before using pianobar at https://pandora.com.
  .
  This package provides the runtime files used to run application
  built against libpiano.
@@ -114,7 +89,7 @@
     * Proxy support for use in areas not supported by Pandora (outside the USA)
  .
  You need an account in order to use this player, so please consider
- create one for free before using pianobar at http://pandora.com.
+ create one for free before using pianobar at https://pandora.com.
  .
  This package provides the development files used to build application
  using libpiano.
