## pianobar 2018.06.22

=== debian/changelog ===
pianobar (2018.06.22-1) unstable; urgency=medium

  * New upstream release.
    - Drop upstream patch.
  * d/compat, d/control: Bump dh compat to 11.
  * d/control: Update Vcs-* fields for move to Salsa.
  * d/rules:
    - Include architecture.mk rather than deriving DEB_HOST_MULTIARCH ourself.
    - Enable 'pie' hardening.
    - Replace use of dh_install --list-missing with dh_missing --list-missing.
  * Update Standards-Version to 4.2.0.
  * Fix target of previous changelog entry.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 29 Jul 2018 23:33:01 -0400

pianobar (2017.08.30-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches: Fix build against ffmpeg 4.0. (Closes: #888385)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 11 Jul 2018 21:19:06 +0200

pianobar (2017.08.30-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version to 4.1.0.
  * d/control, d/rules: Drop pianobar-dbg and migrate to auto dbgsym packages.
  * d/control, d/copyright, d/watch: Use https where possible.
  * d/copyright: Update years, add myself.
  * d/rules:
    - Enable all hardening, sans pie.
    - Enable verbose build.

 -- Unit 193 <unit193@ubuntu.com>  Wed, 30 Aug 2017 11:54:29 -0400
