=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Romain Beauxis <toots@rastageeks.org>,
  Unit 193 <unit193@ubuntu.com>
 Build-Depends:
- debhelper (>= 9),
+ debhelper (>= 11),
  libao-dev,
  libavcodec-dev,
  libavfilter-dev,
@@ -17,9 +17,9 @@
  libjson-c-dev,
  libpth-dev,
  pkg-config
-Standards-Version: 4.1.0
-Vcs-Bzr: https://anonscm.debian.org/bzr/collab-maint/pianobar
-Vcs-Browser: https://anonscm.debian.org/loggerhead/collab-maint/pianobar
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/debian/pianobar.git
+Vcs-Browser: https://salsa.debian.org/debian/pianobar
 Homepage: https://6xq.net/pianobar/
 
 Package: pianobar
