=== debian/changelog ===
pianobar (2019.02.14-1build1) eoan; urgency=medium

  * Rebuild against new libjson-c4.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 29 Jun 2019 13:58:00 +0200

pianobar (2019.02.14-1) unstable; urgency=medium

  * New upstream release.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 14 Feb 2019 17:59:32 -0500

pianobar (2019.01.25-1) unstable; urgency=medium

  * New upstream release.
  * d/compat, d/control:
    - Drop d/compat in favor of debhelper-compat, bump to 12.
  * Update Standards-Version to 4.3.0.

 -- Unit 193 <unit193@ubuntu.com>  Fri, 25 Jan 2019 18:47:51 -0500
