=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Romain Beauxis <toots@rastageeks.org>,
  Unit 193 <unit193@ubuntu.com>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  libao-dev,
  libavcodec-dev,
  libavfilter-dev,
@@ -17,7 +17,7 @@
  libjson-c-dev,
  libpth-dev,
  pkg-config
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/debian/pianobar.git
 Vcs-Browser: https://salsa.debian.org/debian/pianobar
 Homepage: https://6xq.net/pianobar/
