=== debian/watch ===
# Vcs-Git: git://github.com/PromyLOPh/pianobar.git
version=3
opts="pgpsigurlmangle=s/$/.asc/" \
https://6xq.net/projects/pianobar/ pianobar-(.*)\.tar\.bz2
