## pianobar 2020.04.05

=== debian/changelog ===
pianobar (2020.04.05-1build1) groovy; urgency=medium

  * No change rebuild against new json-c ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 28 Jul 2020 17:47:21 +0100

pianobar (2020.04.05-1) unstable; urgency=medium

  * New upstream release.
  * d/copyright: Update years.
  * d/control: R³: no.
  * d/libpiano0.symbols:
    - Set Build-Depends-Package and remove symbols long since missing.
  * d/rules:
    - Pack CPPFLAGS into CFLAGS.
    - Drop dbgsym migration.
    - Set dh_missing to fail on uninstalled files.
  * Update Standards-Version to 4.5.0.

 -- Unit 193 <unit193@ubuntu.com>  Sun, 05 Apr 2020 17:32:45 -0400
