=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: pianobar
 Section: sound
 Priority: optional
-Maintainer: Luke Faraone <lfaraone@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luke Faraone <lfaraone@debian.org>
 Uploaders:
  Romain Beauxis <toots@rastageeks.org>,
  Unit 193 <unit193@ubuntu.com>
@@ -17,7 +18,8 @@
  libjson-c-dev,
  libpth-dev,
  pkg-config
-Standards-Version: 4.3.0
+Rules-Requires-Root: no
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/debian/pianobar.git
 Vcs-Browser: https://salsa.debian.org/debian/pianobar
 Homepage: https://6xq.net/pianobar/
