=== debian/changelog ===
pianobar (2020.11.28-1) unstable; urgency=medium

  * New upstream version 2020.11.28.
  * d/control, d/copyright: Update my email address.
  * d/control: Bump DH compat to 13.
  * d/libpiano0.symbols: Add new symbol.
  * d/watch: Update to version 4.
  * Update Standards-Version to 4.5.1.

 -- Unit 193 <unit193@debian.org>  Mon, 30 Nov 2020 22:10:59 -0500
