=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: pianobar
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luke Faraone <lfaraone@debian.org>
+Maintainer: Luke Faraone <lfaraone@debian.org>
 Uploaders:
  Romain Beauxis <toots@rastageeks.org>,
- Unit 193 <unit193@ubuntu.com>
+ Unit 193 <unit193@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  libao-dev,
  libavcodec-dev,
  libavfilter-dev,
@@ -19,7 +18,7 @@
  libpth-dev,
  pkg-config
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/debian/pianobar.git
 Vcs-Browser: https://salsa.debian.org/debian/pianobar
 Homepage: https://6xq.net/pianobar/
