=== debian/changelog ===
pianobar (2022.04.01-1) unstable; urgency=medium

  * New upstream version 2022.04.01.
    - Makefile: Allow cross-building (Closes: #956118)
    - player: Add missing include for ffmpeg 5.0 (Closes: #1004619)
  * d/pianobar.docs: Follow upstream rename: README.md → README.rst.
  * d/copyright: Update years.
  * d/rules: Drop --as-needed as it's default in stable now.
  * Update Standards-Version to 4.6.0.

 -- Unit 193 <unit193@debian.org>  Fri, 01 Apr 2022 19:15:30 -0400
