=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
  libpth-dev,
  pkg-config
 Rules-Requires-Root: no
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/debian/pianobar.git
 Vcs-Browser: https://salsa.debian.org/debian/pianobar
 Homepage: https://6xq.net/pianobar/
