=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,6 @@
 
 include /usr/share/dpkg/default.mk
 export DEB_BUILD_MAINT_OPTIONS=hardening=+all
-export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
 export DEB_CFLAGS_MAINT_PREPEND = $(CPPFLAGS)
 export V=1
