=== debian/changelog ===
pianobar (2024.12.21-1build1) resolute; urgency=medium

  * No-change rebuild for ffmpeg 8.

 -- Rik Mills <rikmills@kde.org>  Sun, 28 Dec 2025 11:10:11 +0000

pianobar (2024.12.21-1) unstable; urgency=medium

  * New upstream version 2024.12.21.
    - Drop upstream commit.

 -- Unit 193 <unit193@debian.org>  Sat, 28 Dec 2024 22:47:54 -0500

pianobar (2022.04.01-2) unstable; urgency=medium

  * d/p/ffmpeg7.patch: Grab upstream commit to fix FTBFS with ffmpeg7.
    (Closes: #1072445)
  * d/control: Update B-D, pkg-config → pkgconf, drop libpth-dev.
  * Update Standards-Version to 4.7.0.

 -- Unit 193 <unit193@debian.org>  Fri, 23 Aug 2024 01:32:43 -0400

pianobar (2022.04.01-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063229

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 20:48:11 +0000
