=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: pianobar
 Section: sound
 Priority: optional
-Maintainer: Luke Faraone <lfaraone@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Luke Faraone <lfaraone@debian.org>
 Uploaders:
  Romain Beauxis <toots@rastageeks.org>,
  Unit 193 <unit193@debian.org>
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
  libao-dev,
  libavcodec-dev,
@@ -15,10 +16,9 @@
  libcurl4-gnutls-dev,
  libgcrypt20-dev,
  libjson-c-dev,
- libpth-dev,
- pkg-config
+ pkgconf
 Rules-Requires-Root: no
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/debian/pianobar.git
 Vcs-Browser: https://salsa.debian.org/debian/pianobar
 Homepage: https://6xq.net/pianobar/
@@ -43,7 +43,10 @@
  You need an account in order to use this player, so please consider
  create one for free before using pianobar at https://pandora.com.
 
-Package: libpiano0
+Package: libpiano0t64
+Provides: ${t64:Provides}
+Replaces: libpiano0
+Breaks: libpiano0 (<< ${source:Version})
 Architecture: any
 Multi-Arch: same
 Section: libs
@@ -74,7 +77,7 @@
 Multi-Arch: same
 Section: libdevel
 Pre-Depends: ${misc:Pre-Depends}
-Depends: libpiano0 (= ${binary:Version}), ${misc:Depends}
+Depends: libpiano0t64 (= ${binary:Version}), ${misc:Depends}
 Description: library to interface with Pandora radio -- development
  libpiano is a cross-platform library to interface with the personalized
  web radio Pandora, supporting all important features the official Flash™
